.site-banner .content-banner {
  max-width: 100%;
  color: var(--white);
}

.content-banner .button-group-banner {
  margin-top: 28px;
}

.content-banner h1 {
  letter-spacing: -1.855px;
  margin-bottom: 24px;
}

.content-banner p {
  font-size: 15px;
  font-weight: 400;
  line-height: 25px;
  margin-bottom: 57px;
}

#btn-banner-primary a {
  color: var(--black);
  font-size: 15px;
  font-weight: 500;
  line-height: 24px;
  height: 53px;
}

#btn-banner-primary .label-cta {
  margin: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 16px;
  -moz-column-gap: 16px;
  column-gap: 16px;
}

#btn-banner-primary .label-cta:before {
  content: "";
  background: url(/wp-content/uploads/2026/01/chev-right-magenta.svg)
    center/contain no-repeat;
  display: inline-block;
  width: 42px;
  height: 42px;
}

#btn-banner-secondary a {
  font-size: 15px;
  text-decoration: underline;
  font-weight: 500;
  line-height: 24px;
}

.has-banner .site-breadcrumbs,
.single-vacatures .site-breadcrumbs {
  background-color: var(--magenta);
  color: var(--white);
  padding: 8px 0 22px 0;
}

.single-vacatures .banner-wrapper {
  background-color: var(--magenta);
}

.single-vacatures .site-breadcrumbs a span,
.single-vacatures .site-breadcrumbs span {
  color: var(--white) !important;
}

.site-breadcrumbs .home > span {
  font-size: 0;
}

.site-breadcrumbs a,
.site-breadcrumbs span {
  font-size: 12px;
}
.has-banner .site-breadcrumbs .home,
.single-vacatures .site-breadcrumbs .home,
.no-banner.page-id-462 .site-breadcrumbs .home,
.no-banner.error404 .site-breadcrumbs .home {
  background: url(/wp-content/uploads/2026/01/home.svg) center / contain
    no-repeat !important;
  width: 12px;
  height: 12px;
  display: inline-block;
  margin-right: 5px;
}

.error404.no-banner .breadcrumb-wrapper span:last-child,
.error404.no-banner .breadcrumb-wrapper span.sep {
  color: var(--white);
}

.vac-meta-vacature {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  font-size: 14px;
}

.single-vacatures .banner-wrapper h1 {
  text-align: center;
  letter-spacing: -1.855px;
  margin-bottom: 24px;
}

.vac-meta-vacature img {
  width: 13px;
  height: 13px;
  object-fit: contain;
}

.excerpt-vacature p {
  margin: 0 auto;
  text-align: center;
  padding-top: 40px;
}

.banner-display-background_image_overlay .content-banner p {
  margin-bottom: 0;
}

.banner-display-background_image_overlay .content-banner .content {
  max-width: 792px;
  margin: 0 auto;
}

.banner-display-background_image_overlay.site-banner .content-banner {
  margin-bottom: 0;
}

@media all and (min-width: 1300px) {
  .banner-display-background_image .container {
    -webkit-column-gap: 141px;
    -moz-column-gap: 141px;
    column-gap: 141px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .banner-display-background_image .container .content-banner {
    width: 60%;
  }

  .excerpt-vacature p {
    max-width: 950px;
  }

  .banner-display-background_image .container .hero-img {
    width: 40%;
  }

  .content-banner h1 {
    font-size: 60px;
    line-height: 74.218px;
  }

  .banner-display-background_image_overlay .banner-wrapper,
  .single-vacatures .banner-wrapper {
    padding: 35px 0 76px;
  }
}

@media all and (max-width: 1299px) and (min-width: 901px) {
  .banner-display-background_image .container {
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .banner-display-background_image .container > div {
    width: 50%;
  }

  .excerpt-vacature p {
    padding: 0 20px;
  }

  .excerpt-vacature {
    margin-top: 40px;
  }

  .content-banner h1 {
    font-size: 48px;
    line-height: 50px;
  }

  .banner-display-background_image_overlay .banner-wrapper,
  .single-vacatures .banner-wrapper {
    padding: 0px 0px 80px;
  }
}

@media all and (max-width: 900px) {
  .content-banner h1 {
    font-size: 38px;
    line-height: 1.2;
  }

  .content-banner h1 br,
  .content-banner p br {
    display: none;
  }

  .banner-display-background_image_overlay .banner-wrapper,
  .single-vacatures .banner-wrapper {
    padding: 0px 0px 40px;
  }

  .site-banner .content-banner {
    margin-bottom: 40px;
  }
}
@media all and (min-width: 601px) {
  .wrapp-cta-banner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-column-gap: 31px;
    -moz-column-gap: 31px;
    column-gap: 31px;
  }
  .has-banner .banner-display-background_image .banner-wrapper {
    padding: 33px 0 155px;
  }
}
@media all and (max-width: 600px) {
  .wrapp-cta-banner > div {
    width: 100%;
  }

  .has-banner .banner-display-background_image .banner-wrapper {
    padding: 45px 0;
  }

  .home.has-banner .banner-display-background_image .banner-wrapper {
    padding: 45px 0 120px;
  }

  .wrapp-cta-banner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    row-gap: 20px;
  }
}
